@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Jost:wght@100..900&family=LINE+Seed+JP:wght@400;700;800&display=swap');

/* ローディング画面 */
#loading {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  width: 100vw;
  height: 100vh;
  transition: all 1s;
  background-color: #dbdbe6;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 999;
}
.spinner,
.spinner:before,
.spinner:after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}
.spinner {
  color: #fff;
  font-size: 10px;
  margin: 80px auto;
  position: relative;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.spinner:before,
.spinner:after {
  content: '';
  position: absolute;
  top: 0;
}
.spinner:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.spinner:after {
  left: 3.5em;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}


.loaded {
    animation-name: PageAnime;
  animation-duration: 0.3s;
  animation-delay: 0.3s;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
  pointer-events: none;
}
@keyframes PageAnime {

	0% {
        clip-path: inset(0 0 0 0);
	}
	100% {
        clip-path: inset(100% 0 0 0);
        opacity: 0;
	}
}


html,
body,
a {
  /*cursor: none;*/
}
* {
    margin: 0;
    padding: 0;
} 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}
strong {
font-weight: bold;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

*, *::before, *::after {
	box-sizing: border-box;
}

.clearfix:before, .clearfix:after{content:""; display:table;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}

/*base*/
html {
	font-size: 70.3125%;
	position: relative;
	text-align: center;
	/*scroll-behavior: smooth;*/
}
body {
	background: #ffffff;
	text-align: center;
	color: #494949;
	font-size: 1.6rem;
	font-family: "LINE Seed JP", sans-serif;
	line-height: 1.8;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: 400;
  font-style: normal;
	position:relative;
	min-width: 120rem;
	overflow-x:hidden;
}

a {
	color: #333;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all  0.2s ease;
}

img {
	box-shadow: #fff 0 0 0;
	vertical-align:middle;
	max-width:100%;
}
a:hover {
	color: #c60014;
}
a img{
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all  0.2s ease;}


.fw_jost{ font-family: 'Jost', sans-serif;
  font-optical-sizing: auto;}

.container{
max-width:112rem;
margin:0 auto;
position: relative;
}
.cursor {
  position: fixed;
  top: 0; /*座標調整*/
  left: 0; /*座標調整*/
  width: 0;
  height: 0;
  background: rgba(205, 114, 113, 0);
  border-radius: 50%;
  z-index: 1000;
  transition: width 0.5s, height 0.5s, top 0.5s, left 0.5s;
  transform: translate(0, 0);
  pointer-events: none;
}
.cursor.cursor--hover {
  top: -30px;
  left: -30px;
  width: 60px;
  height: 60px;
  background: rgba(205, 114, 113, 0.3);
}
/*------------------------------------------------------------------------------------header*/
#header{
    position: absolute;
    top: 2em;
    left: 4em; 
    z-index: 3;
}
#header h1{
    font-weight: 400;
}
#header h1 img{
    width: 7em;
}
#header h1 a{
    display: inline-block;
    color: #222;
    font-size: 1.6rem;
}
#header h1 p{
  font-family: 'Jost', sans-serif;
  font-size: 1.2rem;
  line-height: 1.4;
  letter-spacing: 0.14em;
  text-align: left;
  font-weight: 500;
  padding: 0.4em;
}

/*------------------------------------------------------------------------------------detail*/

.flexbox{
    display: flex;
}

#maintitle{
    padding: 13em 0 6em 0;
    color: #000;
}
#maintitle h2 .en{
    font-family: 'Jost', sans-serif;
    font-size: 7rem;
    font-weight: 700;
    line-height: 1;
}
#maintitle h2 .ja{
    font-weight: 700;
    padding-top: 1em;
}
#maintitle h3{
    font-family: 'Jost', sans-serif;
    font-size: 3.4rem;
    font-weight: 600;
    line-height: 1;
}
#maintitle .read{
    padding-top: 1em;
    line-height: 2;
    font-weight: 700;
}


#privacy{
    display: none;
    position: fixed;
    top: 5em;
    right: 0;
    left: 0;
    bottom: 5em;
    margin: 0 auto;
    width: 50%;
    border: 1px solid #a4a6a9;
    border-radius: 1em;
    background-color: rgba(255,255,255,0.9);
    backdrop-filter: blur(10px);
    padding-bottom: 0.5em;
    padding-top: 4em;
    z-index: 1100;
}
#privacy #privacytxt{
    width: 100%;
    height: 92%;
      overflow-y: scroll;
}
#privacy .close{
    padding: 0.6em;
    font-weight: 500;
    display: block;
    cursor: pointer;
    background-color: #999;
    width: 10em;
  border-radius: 3em;
    margin: 0.5em auto 0 auto;
}
#privacy .close:after{
  content: "×";
  position: absolute;
  font-size: 6rem;
  top: -0.5em;
  right: -0.5em;
      width: 1em;
  height: 1em;
    padding-top: 0;
    line-height: 1;
  font-weight: 700;
  border-radius: 50%;
    color: #fff;
    background-color: #a4a6a9;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all  0.2s ease;
}
_::-webkit-full-page-media, _:future, :root #privacy .close:after{
    padding-top: 0;
    line-height: 1;
}
#privacy .close:hover, #privacy .close:hover:after{
    color: #fff;
    background-color: #313131;
}
.privacy_btn{
    cursor: pointer;
}
    .privacy{
        padding: 3em 4em 5em 4em;
        text-align: justify;
    }
    .privacy h1{
        font-size: 4rem;
        font-family: "Jost", sans-serif;
    }
    .privacy h2{
        font-size: 1.8rem;
        font-weight: 700;
        padding: 2.5em 0 0 0;
}
/*------------------------------------------------------------------------------------footer*/
#footer{
    padding-top: 8em;
}
#footer .inner{
    border: 1px solid #a8a8a8;
    border-radius: 1em;
    padding: 3em 3em 2em 3em;
    color: #000;
}
#footer h2{
    text-align: justify;
    font-family: 'Jost', sans-serif;
    font-size: 5rem;
    font-weight: 700;
    line-height: 1.2;
}
#footer .flexbox{
    padding-top: 1em;
    text-align: justify;
    align-items: center;
}
#footer .txt{
}
#footer .tel{
    font-family: 'Jost', sans-serif;
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 1.2;
}
#footer .btn{
    margin-left: 3em;
}
#footer .btn a{
    display: block;
    width: 12em;
    background-color: #303030;
    color: #fff;
    border-radius: 1em;
    padding: 0.7em 2em;
    position: relative;
}
#footer .btn a p{
    font-family: 'Jost', sans-serif;
    font-size: 2.6rem;
    font-weight: 500;
    line-height: 1;
}
#footer .btn a svg{
    position: absolute;
    top: 0.5em;
    right: 2em;
    width: 2em;
    transition: all  0.2s ease;
}
#footer .btn .st0 {
        fill: #ffffff;
      }
#footer .btn a:hover{
    background-color: #c60014;
}
#footer .btn a:hover svg{
    transform: translateX(1em);
}
#footer .copyright{
    background-color: #303030;
    margin-top: 5em;
    padding: 3em 0 1.7em 0;
    margin-bottom: -2px;
}
#footer .copyright img{
    width: 6em;
}
#footer .copyright p{
    color: #fff;
    font-size: 1.2rem;
    font-weight: 700;
    padding-top: 1em;
}
/*------------------------------------------------------------------------------------drawer*/
#nav-overlay{
    color: #939393;
}
#nav-overlay li{
    text-align: right;
    font-size: 1.8rem;
    font-weight: 400;
}
#nav-overlay a{
color:#939393;
display:block;
padding:0.6em 0;
position:relative;
}
#nav-overlay a:hover{
color:#fff;
}
#nav-overlay .logo{
    width: 6em;
    margin: 0 auto;
    padding: 6em 0 1em 0;
}
#nav-overlay .tel{
    font-size: 1.9rem;
    font-weight: 600;
}


@media screen and (min-width: 769px) and (max-width: 1440px) {
/*base*/
html {
	font-size: 0.78vw;
}
body {
	min-width: 100%;
}

.container{
max-width:100%;
padding:0 4.5em;
margin:0 auto;
}
   
    
}


@media only screen and (max-width: 768px) {


html{
	font-size:2.7vw;
	}

body {
	min-width: 100%;
    overflow-x: hidden;
}

.container{
max-width:100%;
padding:0 1.5em;
margin:0 auto;
}

    .cursor{
        display: none;
    }
    
/*------------------------------------------------------------------------------------header sp*/
#header{
    top: 1em;
    left: 1.5em;
}
#header h1 img{
    width: 7em;
}
    #header h1 a{
        font-size: 1.6rem;
    }
#header h1 p{
    font-size: 1rem;
}
/*------------------------------------------------------------------------------------detail sp*/

#maintitle{
    padding: 10em 0 5em 0;
}
#maintitle h2 .en{
    font-size: 5rem;
    line-height: 1;
}
#maintitle h2 .ja{
    padding-top: 0.5em;
}
#maintitle h3{
    font-size: 3rem;
    line-height: 1;
}
#maintitle .read{
}
#privacy{
    width: 90%;
      top: 9em;
    padding-top: 3em;
}
#privacy #privacytxt{
    height: 90%;
}
#privacy .close:after{
      top: -0.4em;
  right: -0.2em;
}
.privacy{
        padding: 2em 2em 4em 2em;
    }
    .privacy h1{
        font-size: 3rem;
    }
/*------------------------------------------------------------------------------------footer sp*/
    

#footer{
    padding-top: 6em;
}
#footer .inner{
    padding: 3em 1.5em 2em 1.5em;
}
#footer h2{
    font-size: 4.5rem;
    line-height: 1.2;
}
#footer .flexbox{
    display: block;
    padding-top: 1em;
}
#footer .txt{
}
#footer .tel{
    line-height: 1.5;
}
#footer .btn{
    margin: 2em 0 0 0;
}
#footer .btn a{
    width: 100%;
}
#footer .copyright{
    margin-top: 3em;
    padding: 2em 0 1.5em 0;
}
#footer .copyright img{
    width: 5em;
}
/*------------------------------------------------------------------------------------drawer sp*/
#drawer{
}
#drawer .inner{
padding:3em 0 5em 0;
}
#drawer .navibox{
    background-size: 100% auto;
}
#drawer .navibox ul{
width:100%;
}

#nav-overlay .logo{
    padding: 4em 0 1em 0;
}

    
}